<?php
$z[0]=Array("field","焦炭,山西,钢厂,焦煤,张源",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者从山西省经信委获悉，在经历6个月的平稳运行后，山西焦炭价格再次下跌。",67,182);
$z[1][4]['name']="description";
$z[2]=Array("field","山西焦炭价格跌至8年来最低点",184,249);
$z[2][4]['name']="title";
$z[3]=Array("field","",251,290);
$z[3][4]['name']="writer";
$z[4]=Array("field","",292,331);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　记者从山西省经信委获悉，在经历6个月的平稳运行后，山西焦炭价格再次下跌。目前，山西吕梁、运城等地的冶金二级焦炭价格已经跌至800元－830元／吨，为8年来最低。此前半年，山西省内一级冶金焦炭均价基本维持在950元／吨，二级冶金焦均价基本维持在880元／吨。</p>\r\n\n<p>　　价格持续下跌导致大部分山西焦化企业陷入亏损状态，并纷纷开始限产。运城市一位焦化企业负责人说，相比去年初，每吨焦炭的价格已经下跌了270元左右，但生产成本却居高不下，现在他们企业亏损十分严重，年产60万吨的设计产能现在生产负荷连三分之一都不到，再这样下去，将面临被淘汰。</p>\r\n\n<p>　　业内人士分析，本轮焦炭价格下跌的主要原因是近期钢价大幅下跌。卓创资讯焦炭分析师张源说，山西焦炭的主要供货地是河北的钢厂，但截至1月11日，河北唐山地区的钢坯价格已经跌至2030元／吨，较1月初继续下跌110元／吨，较去年12月初下跌了400元／吨，这进一步增加了钢厂亏损压力，对焦炭价格开始进行打压。此外，焦煤价格缺乏有利支撑，河北、山东等地区的焦煤价格都有小幅松动，也在一定程度上影响焦炭价格呈整体下行走势。</p>\r\n\n<p>　　张源表示，从近期看来，钢铁市逐渐进入淡季，钢厂高炉的检修数量或将逐渐增加，这会进一步影响焦炭的市场需求，加上华东、苏南地区及中南地区钢厂纷纷提出降价要求，近期山西焦炭价格仍呈稳中下行的态势。(记者吕梦琦)",333,1520);
$z[5][4]['name']="body";
$z[6]=Array("field","",1522,1562);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1564,1603);
$z[7][4]['name']="litpic";

?>